<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:if condition="{media}">
	<!-- media files -->
	<div class="row" id="news-single-images">
		<f:for each="{media}" as="mediaElement">
			<f:if condition="{mediaElement.originalResource.type} == 2">
				<f:render partial="Detail/MediaImage" arguments="{mediaElement: mediaElement, settings:settings}"/>
			</f:if>
			<f:if condition="{mediaElement.originalResource.type} == 4">
				<f:render partial="Detail/MediaVideo" arguments="{mediaElement: mediaElement, settings:settings}"/>
			</f:if>
			<f:if condition="{mediaElement.originalResource.type} == 5">
				<f:render partial="Detail/MediaImage" arguments="{mediaElement: mediaElement, settings:settings}"/>
			</f:if>
		</f:for>
	</div>
</f:if>
</html>